
Redmine - Feature #11521

Let user set tracker in seach

2012-07-26 22:37 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be good if the search could be limited to a specific tracker and / or status, because the search is the only way to search the

content of issues.

The issue overview can be limited to tracker, status and so on, but the content (i.e. description) can't be filtered...

Related issues:

Related to Redmine - Feature #1159: Allow issue description to be searchable ... Closed 2008-05-01

History

#1 - 2012-07-26 23:55 - Terence Mill

You can search all issues with all filter via http://redmine.org/issues.

The second request you made makes more sense.

I think you ckoose the topic wrong.

It shall be stgh like "search query for issues description".

Here are many features possible, line and/or/not fuzzy/wildcard..

#2 - 2012-07-27 00:04 - Terence Mill

dupe of

Feature #1159

Feature #1353

related

Feature #11121

Defect #8800

Feature #9180

#3 - 2012-07-27 09:38 - Jan Niggemann (redmine.org team member)

- Status changed from New to Resolved

Terence is right and more than that, this is a dupe so I'll close this one.

#4 - 2012-07-30 18:43 - Jean-Philippe Lang

- Status changed from Resolved to Closed
